Player 1:
  Test: Select
  Coin: L3
  Service: R3
  Enter/Start: Start
  Up: D-Pad Up
  Down: D-Pad Down
  Left: D-Pad Left
  Right: D-Pad Right
  Taiko Hit Side Left: Square
  Taiko Hit Side Right: Circle
  Taiko Hit Center Left: Triangle
  Taiko Hit Center Right: Cross
  Tekken Button 1: Square
  Tekken Button 2: Triangle
  Tekken Button 3: Cross
  Tekken Button 4: Circle
  Tekken Button 5: R1
Player 2:
  Test: Select
  Coin: L3
  Service: R3
  Enter/Start: Start
  Up: D-Pad Up
  Down: D-Pad Down
  Left: D-Pad Left
  Right: D-Pad Right
  Taiko Hit Side Left: Square
  Taiko Hit Side Right: Circle
  Taiko Hit Center Left: Triangle
  Taiko Hit Center Right: Cross
  Tekken Button 1: Square
  Tekken Button 2: Triangle
  Tekken Button 3: Cross
  Tekken Button 4: Circle
  Tekken Button 5: R1
Player 3:
  Test: Select
  Coin: L3
  Service: R3
  Enter/Start: Start
  Up: D-Pad Up
  Down: D-Pad Down
  Left: D-Pad Left
  Right: D-Pad Right
  Taiko Hit Side Left: Square
  Taiko Hit Side Right: Circle
  Taiko Hit Center Left: Triangle
  Taiko Hit Center Right: Cross
  Tekken Button 1: Square
  Tekken Button 2: Triangle
  Tekken Button 3: Cross
  Tekken Button 4: Circle
  Tekken Button 5: R1
Player 4:
  Test: Select
  Coin: L3
  Service: R3
  Enter/Start: Start
  Up: D-Pad Up
  Down: D-Pad Down
  Left: D-Pad Left
  Right: D-Pad Right
  Taiko Hit Side Left: Square
  Taiko Hit Side Right: Circle
  Taiko Hit Center Left: Triangle
  Taiko Hit Center Right: Cross
  Tekken Button 1: Square
  Tekken Button 2: Triangle
  Tekken Button 3: Cross
  Tekken Button 4: Circle
  Tekken Button 5: R1